@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
	border:0px;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
body {
	margin:0;
	padding:0;
}
a{ outline:none;}
/********************* START MAIN PAGE STYLESHEETS *************************/
#page_wrap {
	width:100%;
	background:url(../images/body-bg.jpg) repeat;
}
.main-wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:18px;
}
.header-wrap {
	width:100%;
	max-width:1000px;
	background-image:url(../images/hed-bg.jpg);
	background-repeat:repeat-x;
	border-radius: 6px 6px 0 0;
	padding-top:10px;
	padding-bottom:13px;
}
.logo {
	width:484px;
	margin:0 auto;
}
.menu {
	width:100%;
	max-width:1000px;
	background:url(../images/menu_reptbg.jpg) repeat-x #373737;
}
.menu.gal {
	border-radius: 0 0 6px 6px;
	margin-bottom: 18px;
}
.menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.menu ul li {
	float:left;
	background:url(../images/divide.jpg) no-repeat right;
	padding-right:1px;
}
.menu ul li.item8 {
	background:none;
	padding-right:0;
}
.menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	padding:12px 24px;
	margin:0;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	line-height:18px;
	outline:none;
}
.menu li a:hover {
	color:#d70505;
	text-decoration:none;
}
/*********************************************** 
                      HOME SLIDER  
**********************************************/
.sli-banner {
	width:100%;
	margin-bottom:18px;
}

/*********************************************** 
                    CONTENT WRAP  
**********************************************/
.content_wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
.lt_side {
	width:714px;
	float:left;
	background-color:#e1dfdb;
	padding:0 10px 15px;
	border-radius:6px;
	border:1px solid #fff6f6;
}
.ser_box {
	width:224px;
	float:left;
	margin-right:21px;
	margin-top:8px;
}
.ser_box.last {
	margin-right:0;
}
.ser_box h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	margin:0 0 10px;
	padding:6px 12px;
	font-weight:normal;
	background:url(../images/mid-bg.png) no-repeat;
}
.ser_box p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:0;
	padding:8px 0 16px;
	text-decoration:none;
	font-weight:normal;
}
.read_more {
	float:left;
	clear:both;
}
.right_side {
	width:246px;
	float:right;
}
.cont_form {
	width:224px;
	background-color:#e1dfdb;
	padding:0 10px 15px;
	border-radius:6px;
	border:1px solid #fff6f6;
}
.cont_form form {
	margin:0;
	padding:0;
}
.cont_form h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	margin:8px 0 10px;
	padding:6px 12px;
	font-weight:normal;
	background:url(../images/mid-bg.png) no-repeat;
}
.cont_form .inp {
	width:202px;
	height:14px;
	line-height:18px;
	border:1px solid #505050;
	border-radius:6px;
	background-image:url(../images/f-bg.jpg);
	background-repeat:repeat-x;
	padding:7px 10px;
	margin-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6d6d;
}
.cont_form .query {
	width:202px;
	height:34px;
	border:1px solid #505050;
	border-radius:6px;
	background-image:url(../images/f-bg.jpg);
	background-repeat:repeat-x;
	padding:8px 10px;
	margin-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6d6d;
}
.mid-tbox {
	width:1000px;
	padding:20px 0;
}
.video_box {
	float:left;
	width:460px;
	margin:0 24px 0 0;
}
.rtbox {
	width:492px;
	float:right;
}
.heading1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#ccc;
	margin:0px;
	padding:0 0 10px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
}
.heading2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ccc;
	margin:0px;
	padding:20px 0 10px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
}
.heading3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ccc;
	margin:0px;
	padding:20px 0 10px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
}
.ptxt {
    color: #ccc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.rtbox h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ccc;
	margin:0px;
	padding:0px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
}
.rtbox p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ccc;
	margin:0;
	padding:10px 0 20px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
}
/*********************************************** 
                    FOOTER WRAP  
**********************************************/
.ft-wrap {
	width:100%;
	background-color:#000000;
	padding-bottom:20px;
}
.footer {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
.foot-1 {
	float:left;
	width:124px;
	padding-top:14px;
	margin-right:230px;
}
.foot-1 h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#c80000;
	padding:0px;
	margin-top:0px;
	margin-bottom:8px;
}
.foot-1 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.foot-1 li {
	border-bottom:1px dashed #878787;
	background-image:url(../images/footer-li.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
}
.foot-1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878787;
	text-decoration:none;
	line-height:28px;
}
.foot-1 a:hover {
	color:#c80000;
}
.foot-2 {
	float:left;
	width:132px;
	margin-left:108px;
	padding-top:40px;
}
.foot-2 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.foot-2 li {
	border-bottom:1px dashed #878787;
	background-image:url(../images/footer-li.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
}
.foot-2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878787;
	text-decoration:none;
	line-height:28px;
}
.foot-2 a:hover {
	color:#c80000;
}
.foot-3 {
	float:left;
	width:123px;
	margin-left:132px;
	padding-top:14px;
}
.foot-3 h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#c80000;
	padding:0px;
	margin-top:0px;
	margin-bottom:8px;
}
.foot-3 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.foot-3 li {
	border-bottom:1px dashed #878787;
	background-image:url(../images/footer-li.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
}
.foot-3 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#878787;
	text-decoration:none;
	line-height:28px;
}
.foot-3 a:hover {
	color:#c80000;
}
.foot-4 {
	float:right;
	width:212px;
	padding-top:25px;
}
.foot-4 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5f5f5f;
	margin-top:14px;
	margin-bottom:0px;
}
.foot-4 p a {
	color:#c80000;
	text-decoration:none;
}
.fb-logo {
	width:100%;
	float:left;
	margin:10px 0;
}
.fb-logo .fbimg {
	width:38px;
	height:38px;
	float:left;
	background:url(../images/fb-logo.png) no-repeat 0 0;
	margin-right:10px;
	text-indent:-10000px;
}
.fb-logo .fbimg:hover {
	background:url(../images/fb-logo.png) no-repeat 0 -38px;
}
.fb-logo a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#878787;
	text-decoration:none;
	line-height:38px;
	display:block;
}

/*********************************************** 
                    ABOUT US  
**********************************************/
.inn-banner {
	width:1000px;
	margin-bottom:18px;
	border-radius:0 0 6px 6px;
}
.inn-banner img {
	border-radius:0 0 6px 6px;
}
.cont_indiv {
	width:978px;
	float:left;
	background-color:#e1dfdb;
	padding:10px 10px 15px;
	border-radius:6px;
	border:1px solid #fff6f6;
	margin-bottom:20px;
}
.cont_indiv h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg.png) no-repeat;
	height:36px;
}
.cont_indiv h1.about_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg1.png) no-repeat;
	height:36px;
}
.cont_indiv h1.ser_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg2.png) no-repeat;
	height:36px;
}
.cont_indiv h1.after_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg3.png) no-repeat;
	height:36px;
}
.cont_indiv h1.bridal_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg7.png) no-repeat;
	height:36px;
}
.cont_indiv h1.faq_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg5.png) no-repeat;
	height:36px;
}
.cont_indiv h1.cont_headbg {
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#FFFFFF;
	margin:0 0 18px;
	padding:0 12px;
	font-weight:normal;
	background:url(../images/inn_main_headbg6.png) no-repeat;
	height:36px;
}

.lt_cloumn {
	width:600px;
	float:left;
	margin-right:28px;
}
.lt_cloumn h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#4b4535;
	margin:0 0 10px;
	padding-left:12px;
	font-weight:normal;
}
.lt_cloumn h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#4b4535;
	margin:0 0 10px;
	padding-left:12px;
	padding-top:20px;
	font-weight:normal;
	clear:both;
}
.lt_cloumn p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin:0;
	padding:0 12px;
	font-weight:normal;
	line-height:20px;
}
.lt_cloumn p a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#b6252c;
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:20px;
	text-decoration:underline;
}
.ul_list {
	float:left;
	list-style:none;
	margin:0;
	padding:20px 10px 0;
}
.ul_list li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin:0 0 4px;
	padding:0 0 0 20px;
	font-weight:normal;
	line-height:20px;
	background:url(../images/ullist_li.png) no-repeat 0 4px;
}
.rgt_cloumn {
	width:350px;
	float:right;
}
.imgbox {
	float:left;
	background:#fff;
	padding:6px;
	border:1px solid #fff;
	margin-right:20px;
	box-shadow: 0 0 4px #9d9d9d;
}
.imgbox1 {
	float:left;
	background:#fff;
	padding:6px;
	border:1px solid #fff;
	margin-right:12px;
	margin-top:20px;
	box-shadow: 0 0 4px #9d9d9d;
}
/*********************************************** 
                    SERVICES  
**********************************************/
.ul_list_ser {
	list-style:none;
	margin:0;
	padding:20px 10px 0;
}
.ul_list_ser li {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom:10px;
	margin-left:30px;
	padding: 0px;
	list-style:disc;
}
/*********************************************** 
                    CONTACT US  
**********************************************/
.enq_form {
	width:300px;
	padding:8px 15px 15px;
	border-radius:6px;
	border:1px solid #fff;
	margin:50px 0 0 10px;
}
.enq_form form {
	margin:0;
	padding:0;
}
.enq_form h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#222;
	margin:0 0 10px;
	padding:0;
	font-weight:normal;
}
.enq_form .inp {
	width:270px;
	height:14px;
	line-height:18px;
	border:1px solid #505050;
	border-radius:6px;
	background-image:url(../images/f-bg.jpg);
	background-repeat:repeat-x;
	padding:7px 10px;
	margin-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6d6d;
}
.enq_form .query {
	width:270px;
	height:70px;
	border:1px solid #505050;
	border-radius:6px;
	background-image:url(../images/f-bg.jpg);
	background-repeat:repeat-x;
	padding:8px 10px;
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6d6d6d;
}
